/**
 * Combine all reducers in this file and export the combined reducers.
 * If we were to do this in store.js, reducers wouldn't be hot reloadable.
 */
import { combineReducers } from 'redux-immutable';

import home from 'containers/Home/redux';


export default function createReducer(reducers) {
  return combineReducers({

  	home,
    
    ...reducers
  });
}

